<?php
/**
 * Patroller
 * Patroller MediaWiki alises
 *
 * @author: Rob Church <robchur@gmail.com>, Kris Blair (Developaws)
 * @copyright: 2006-2008 Rob Church, 2015-2017 Kris Blair
 * @license: GNU General Public Licence 2.0
 * @package: Patroller
 * @link: https://mediawiki.org/wiki/Extension:Patroller
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'Patrol' => [ 'Patroller' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'Patrol' => [ 'مراجع' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'Patrol' => [ 'نبطشى' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'Patrol' => [ 'পৰিদৰ্শক' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'Patrol' => [ 'Patrouilher' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'Patrol' => [ 'Kontrollierer', 'Prüfer' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'Patrol' => [ 'Dewriye' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'Patrol' => [ 'Doglědowaŕ' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'Patrol' => [ 'Patrolanto' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'Patrol' => [ 'گشت‌زن' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'Patrol' => [ 'Muokkausten_tarkistaja' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'Patrol' => [ 'Patrouilleur' ],
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'Patrol' => [ 'Patrolyor' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'Patrol' => [ 'Fäldhieter' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'Patrol' => [ 'Patroler' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'Patrol' => [ 'Dohladowar' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'Patrol' => [ 'Siveyan' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'Patrol' => [ 'Patruliator' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'Patrol' => [ 'Pematroli' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'Patrol' => [ 'パトローラー', 'パトローラ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'Patrol' => [ '검토자' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'Patrol' => [ 'Prööfe', 'Nohloore' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'Patrol' => [ 'Guarddia' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'Patrol' => [ 'Kontroller' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'Patrol' => [ 'Патролер' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'Patrol' => [ 'റോന്തുചുറ്റുന്നവർ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'Patrol' => [ 'गस्तदार' ],
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'Patrol' => [ 'Patruljør' ],
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'Patrol' => [ 'Naokieken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'Patrol' => [ 'Controleren' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'Patrol' => [ 'Patrolhaire' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'Patrol' => [ 'Patrulă' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'Patrol' => [ 'पॅटरोलर' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'Patrol' => [ 'Strážca' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'Patrol' => [ 'Patrullues' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'Patrol' => [ 'Mwanadoria' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'Patrol' => [ 'Tagapatrolya' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'Patrol' => [ 'Devriye' ],
];
